Epic Games Store: "Usupported Graphcs Card"

I ran into this error message, and would like to know whether to take it at face value (my notebook is not good enough) or to tweak something to make it work. I installed Bottles with flatpak, created a new bottle, ran Bottle’s installer for Epic Games, and than tried to run the Epic Games Store with the wine terminal.

The wine terminal reads:

esync: up and running.
wine: RLIMIT_NICE is <= 20, unable to use setpriority safely
002c:err:wineboot:process_run_key Error running cmd L"C:\\windows\\system32\\winemenubuilder.exe -r" (2).

A win95-style dialog pops up saying “There is a problem with your graphics card. Please ensure your card meets the minimum system requirements and that you have the latest drivers installed. [OK]”

This is likely a duplicate of:

and

Thanks!

Made with ❤️ by Bottles Developers.

proudly hosted by



Privacy Policy